„Kobieta zostanie prezydentem Tadżykistanu dopiero, gdy umrą wszyscy mężczyźni” 
Po raz pierwszy w historii tego kraju o najwyższy urząd ubiega się kobieta. 
„Lepsza rzecz nie mogła się zdarzyć” 
Ojnichoł Bobonazarowa. 
Udział Bobonazarowej w wyborach prezydenckich - i fakt, że wspiera ją Islamska Partia Odrodzenia Tadżykistanu - ożywił opinię publiczną w społeczeństwie, gdzie głęboko zakorzenione są stosunki patriarchalne. 
Chociaż niewielu wierzy, że ma ona szanse wygrać wybory, wielu blogerów i internautów entuzjastycznie odnosi się do samego jej udziału w wyborach. 
Tomiris pisze na swoim blogu: 
Myślę, że fakt, iż opozycja nominowała Ojnichoł Bobonzarową jako swoją jedyną kandydatkę w wyborach prezydenckich jest najlepszą rzeczą, jaka mogła się w tych wyborach wydarzyć. 
Nie jestem naiwna, by wierzyć, że ma chociażby najmniejsze szanse na wygraną lub przynajmniej zdobycie jednej czwartej głosów wyborców. 
Niewielu ludzi na nią zagłosuje. 
A jednak nie mogło się zdarzyć nic lepszego niż jej nominacja. 
Tomiris następnie wyjaśnia , dlaczego tak entuzjastycznie reaguje na to, że kobieta kandyduje na prezydenta: 
Nawet jeśli przegra, Bobonzarowa da przykład, że kobiety mogą kandydować na najwyższe stanowiska w kraju. 
Będzie to miało ogromny, pozytywny i długoterminowy wpływ na wszystkie dziewczęta i kobiety w Tadżykistanie. 
Będziemy miały wzór do naśladowania. 
Jednocześnie mężczyźni zdadzą sobie prawdopodobnie sprawę, że powinni traktować dziewczęta bardziej poważnie i że miejsce kobiety jest nie tylko w kuchni, ale też w fotelu prezydenckim. 
„Tylko po wymarciu wszystkich mężczyzn” 
Chociaż wielu internautów w kraju wyraziło poparcie dla Bobonzarowej, nawet pobieżny przegląd komentarzy na forach informacyjnych pokazuje, że o wiele więcej ludzi w Tadżykistanie nie jest jeszcze gotowych na kobietę kandydata. 
Pod wiadomością o nominacji prezydenckiej Bobonzarowej na portalu ozodi.org, Sham pisze : 
Kobieta ma rządzić krajem? 
Nie mogli znaleźć pośród siebie przynajmniej jednego mężczyzny zamiast nominować kobietę? 
W podobnym tonie, Mahmadullo stwierdza : 
Nasz naród nie jest jeszcze gotowy na kobietę, jako głowę państwa. 
Być może ona jest na to gotowa, ale nasz sposób myślenia i mentalność są inne. 
Obecnie potrzebujemy mężczyzny jako przywódcy. 
Dobrze, że nominowali kobietę, ale jeszcze na to za wcześnie. 
Na news.tj, Tochir Mużik pyta z ironią: 
Kobieta prezydent??? 
A pod postem Tomirisa, Gafur stwierdza : 
A pod postem Tomirisa, Gafur stwierdza : 
Osobiście myślę, że kobieta może zostać prezydentem tylko jeśli wymrą wszyscy mężczyźni w Tadżykistanie. 
A nawet wtedy wydaje się to mało prawdopodobne. 
A jednak niektórzy internauci w Tadżykistanie wierzą, że Bobonzarowa może wygrać wybory i że będzie dobrym przywódcą. 
Dobrze widać, co mężczyźni zrobili z naszym krajem i naszym narodem w czasie swoich rządów. 
Benom dodaje : 
Tylko kobieta jest w stanie wyprowadzić nas z tych ponurych czasów. 
Rustam natomiast ogłasza : 
jest najlepszym kandydatem. 
Zostanie ona nową Margaret Thatcher i Angelą Merkel. 
Raczej nie wygra 
Stosunki patriarchalne nie są jedynym powodem, dlaczego Bobonzarowa raczej nie zostanie prezydentem. 
Na swoim blogu Mustafo sugeruje , że istnieją również znaczące polityczne i międzynarodowe czynniki, które sprawiają, że sukces Bobonzarowej w wyborach jest mało prawdopodobny: 
Bobonzarowa nie wygra listopadowych wyborów. 
Jest ku temu kilka powodów. 
Po pierwsze, pojawia się pytanie, które zdarzyło mi się sobie zadać: kim ona tak właściwie jest? 
Większość wyborców jej nie zna i dlatego nie mają zielonego pojęcia, jaka ona jest. 
Po drugie, jest kobietą, a niewiele osób w tym kraju zagłosuje na kobietę. 
Jesteśmy takim typem społeczeństwa, patriarchalnym. 
Po trzecie, nie jest osobą młodą. 
Bobonzarowa nie wygląda, jakby miała zbyt dużo energii. 
Jest jeszcze czwarty powód. 
Przez długi okres czasu Bobonzarowa pracowała jako przewodnicząca Fundacji Sorosa , amerykańskiej organizacji pozarządowej, a obecnie stoi na czele innej organizacji związanej z ochroną praw człowieka. 
Nie wydaje mi się, żeby Rosja pozwoliła na przejęcie władzy w Tadżykistanie przez takiego proamerykańskiego kandydata. 
Ponadto nasze władze i służby bezpieczeństwa nie będą chciały mieć na czele państwa osoby broniącej prawa człowieka. 

Ta kobieta przeszła tysiące kilometrów przez Pakistan dla brata i zaginionych w Beludżystanie 
Zrzut ekranu z wywiadu z Farzaną Majeed przeprowadzonego przez Faiz Baluch na Vimeo. 
Zniknięcia nie są czymś niezwykłym w Beludżystanie, gdzie Beludżowie będący nacjonalistami walczą w zbrojnym oporze przeciw państwu pakistańskiemu. 
Opowieść o "zaginionych ludziach" w największej pakistańskiej prowincji pozostaje nadal jedną z najbardziej nienagłośnionych historii na świecie. 
Brat Farzany Majeed, Zakir Majeed, jest jedną z zaginionych osób. 
Poświęciła ona kilka ostatnich lat swojego życia , by utrzymać sprawę brata w toku organizując protesty i rozprzestrzeniając informacje o jego losie, a także o losie innych. 
Zwłoki setek zaginionych osób noszące ślady torturowania pojawiły się na prowincji w ostatnich kilku latach, jak podaje niezależna Komisja Praw Człowieka w Pakistanie, a rodziny, takie jak rodzina Farzany winią za to państwo . 
Pakistańskie służby bezpieczeństwa zaprzeczają oskarżeniom , że miałyby mieć z tym coś wspólnego, twierdząc, że walczą z zagorzałym buntem w prowincji. 
Od 2012 roku Sąd Najwyższy w Pakistanie rozpatruje przypadki zaginięć w Beludżystanie wydając ostrzeżenia dla rządu, jednak poczyniono niewielkie postępy . 
Farzana Majeed jest także generalnym sekretarzem grupy broniącej praw - Międzynarodowe Organy dla Osób Zaginionych w Beludżystanie 2 000 kilometrów z Kwety, stolicy prowincji, do federalnej stolicy Pakistanu - Islamabadu. 
Dla porównania, Gandhi przeszedł jedynie 240 mil w swoim sławnym Marszu Solnym . 
Jak czujesz się po ukończeniu marszu? 
Jednak w trakcie drogi otrzymaliśmy informacje, że Sąd Najwyższy oraz Wysoki Trybunał zakończyły niektóre ze spraw dotyczących zaginionych osób. 
Jeszcze bardziej traumatyczne było odkrycie masowych grobów w Beludżystanie w czasie naszego marszu. 
Niemniej jednak, wciąż dużym osiągnięciem było to, że udało nam się podnieść świadomość w Pakistanie i za granicą na temat barbarzyństwa państwa pakistańskiego w Beludżystanie. 
Czy możesz nam opowiedzieć o okolicznościach zaginięcia Twojego brata? 
FM: Zakir Majeed był byłym przewodniczącym Organizacji Studenckiej w Beludżystanie - Azad . 
Miał odwagę, by wyrazić swój sprzeciw wobec okrucieństwa państwa, wymuszonym zniknięciom i innym pogwałceniom praw człowieka popełnionych przez Pakistan w Beludżystanie. 
Ponadto Zakir otwarcie sprzeciwił się nielegalnym aresztowaniom i zabójstwom Ghulama Mohammada Balocha, przywódcy Beludżystanu, i jego kolegów. 
Zakir informował młodzież w Beludżystanie o pakistańskiej okupacji w ich ojczyźnie. 
Z powodu ciągłych demonstracji, seminariów i przemów w szkołach i uniwersytetach w całym Beludżystanie, państwo pakistańskie aresztowało go w czerwcu 2008r. 
Jego cel polegający na zjednoczeniu beludżystańskiej młodzieży na jednej platformie był postrzegany jako wielka groźba. 
Zakir był symbolem narodowej walki i dlatego państwo jest niechętne by uwolnić go z aresztu. 
Jest on po prostu jednym z tysiąca politycznych aktywistów, którzy zostali bezprawnie aresztowani przez Pakistan za protesty przeciw okupacji. 
Mogłabyś opowiedzieć nam o procesie rozwijania się Twojej własnej politycznej świadomości oraz o Twojej decyzji, by działać publicznie dla Twojego brata i pozostałych zaginionych? 
FM: Należę do rodziny, która angażowała się w politykę. 
Dorastałam obserwując moją matkę i inne aktywistki w partii mojego ojca. 
Brałam udział w demonstracjach, konferencjach prasowych, seminariach i innych działaniach po to, by móc się dokształcać. 
Mój brat oczekiwał, że będę walczyć o nasze narodowe prawa. 
Jak radzą sobie z tym żony, siostry i matki? 
FM: Wszyscy w Beludżystanie są w traumie. 
Rodziny zaginionych żyją w strachu i stresie. 
Każdy nowy dzień mógłby być dniem, gdy odkryją okaleczone ciała swoich bliskich porzucone wzdłuż autostrady lub w masowych grobach. 
Lecz beludżystańskie kobiety są silne, pokazały wielką odwagę protestując przeciw porwaniom i polityce państwa "Zabij i wyrzuć". 
Jakie były etapy zaangażowania kobiet w sprawę zaginionych ludzi? 
Wiele kobiet jest politycznymi aktywistkami. 
Wraz ze wzrostem pakistańskiego barbarzyństwa wzrosło także zaangażowanie kobiet w polityczną walkę. 
Kobiety w Beludżystanie obecnie aktywnie uczestniczą w narodowej walce. 
Jak postrzegasz ten bezprecedensowy aspekt walki ludzi w Beludżystanie? 
FM: To jest naturalny rezultat miłości jaką kobiety mają dla swoich dzieci. 
Kobiety w Beludżystanie są patriotkami w takim znaczeniu, że żadna kobieta nie rodzi dziecka i potem siedzi bezczynnie, gdy państwo torturuje i zabija to dziecko. 
Kobiety tutaj nigdy nie zrezygnują z walki. 
Jaka jest odpowiedź społeczeństwa? 
Myślisz, że wiele innych kobiet pójdzie za Twoim przykładem? 
W trakcie długiego marszu z Kwety do Islamabadu doświadczyłam ogromnej reakcji ludzi Beludżystanu. 
Witali nas i obsypywali różami wszędzie gdzie poszliśmy i się zatrzymaliśmy. 
Inne kobiety za mną podążają. 
Dzięki mojej wierze będą wciąż stawiać opór. 
Czy otrzymaliście wyrazy wsparcia od kobiet z Karaczi, Islamabadu i innych miejsc gdzie rozbiliście swoje obozy? 
FM: W Karaczi mieszka dużo ludzi z Beludżystanu, otrzymaliśmy więc spory odzew od ogromnej liczby osób, które przyszły, by nas wesprzeć. 
Również wielu intelektualistów i dziennikarzy wyraziło swoja solidarność. 
Było kilka niezapomnianych momentów w Karaczi, zwłaszcza z nacjonalistami Sindhami. 
Świetnie było przypomnieć sobie, że są oni z nami. 
W Lahaur i Islamabadzie wsparła nas Narodowa Partia Awami oraz Narodowa Federacja Studencka. 
Nawet w rejonach Beludżystanu, gdzie mieszkają Pasztuni, są grupy, które się z nami solidaryzują. 
Mamy nadzieję, że wszyscy będą z nami także w przyszłości. 
Angielska prasa w Pakistanie mówiła o waszym marszu, jednak na międzynarodowych forach jest mały odzew. 
FM: Dotarliśmy do wielu międzynarodowych forów. 
Zwracam się z prośbą do ONZ, by byli bardziej zainteresowani. 
Potrzebujemy międzynarodowej uwagi. 

Ta młoda piłkarka jest bardziej popularna w swojej odległej nepalskiej wsi niż Messi 
Mugu to jeden z najuboższych dystryktów w Nepalu, który nie posiada pojedynczego stadionu piłkarskiego. 
Region ten może z pewnością pochwalić się gwiazdą-piłkarzem, który jest czczony tak samo jak słynny argentyński syn Lionel Messi i jak się okazuje gwiazda ta jest młodą kobietą. 
Sunakali i jej drużynę przywitano w domu po odniesieniu zwycięstwa w narodowym turnieju piłkarskim kobiet tak jakby wygrały one Mistrzostwa Świata w Piłce Nożnej w Brazylii - donosi Mysansar, popularny nepalski blog. 
Młoda kobieta po raz pierwszy zostawiła swój górzysty obszar, by wziąć udział w turnieju w Kailali i była to dla niej podróż setki kilometrów. 
Szły one pieszo dwa dni, by dotrzeć do lądowiska podróżując pierwszy raz w swoim życiu samolotem, rikszą i wozem zaprzężonym w woły. 
Między Kailali i Mugu nie ma bezpośrednich dróg, zaś te które istnieją są w złym stanie. 
Było to niezwykle imponujące osiągnięcie z wielu powodów, łącznie z faktem, że młoda kobieta jedynie zaznajomiła się ze sportem w 2011 roku. 
W dystrykcie Mugu średnia długość życia wynosi 47 lat, przy czym średnia długość życia mężczyzn to 49 lat, zaś kobiet 39 lat. 
Niemalże dwie trzecie dziewcząt w wieku 15-19 jest zamężnych, a wskaźnik umiejętności czytania i pisania kobiet stanowi 9%. 
Zorganizowano zaprzęgi konne dla młodych kobiet, by mogły powrócić z powrotem do wioski. 
Sunakali, nepalska #Messi ! 
Najważniejsza wiadomość #Mysansar (75,139), w tygodniku @saptahik 2dy http://t.co/R4Zj6TkA4o) pic.twitter.com/qBg107YSf4 
Suraj, użytkownik Twittera, opisujący samego siebie jako maniaka kina i fana krykieta, zamieścił na Twitterze zdjęcie Sunkali trzymającej wraz z mamą zdobyty puchar. 
To czy Sunakali oglądała wczoraj mecz Messi czy też nie, zastanawiałem się podczas jego oglądania. 

„Musimy uważać nawet na to, o czym myślimy": Samocenzura w Wenezueli 
Pewnego ranka o godzinie szóstej obudziło mnie głośne pukanie do drzwi mojego mieszkania. 
To był marzec 2014 roku. 
Przez miesiąc w całej Wenezueli, ludzie maszerowali po ulicach, demonstrując przeciwko naszemu rządowi. 
Kiedy protesty zaczęły powodować konflikty z policją i zablokowanie głównych dróg publicznych, mieszkańcy zwrócili się do mediów społecznych po więcej informacji. 
Wenezuelska telewizja i radio uległy mocnej cenzurze i przedstawiały niewiele sprawozdań z działań prowadzonych na miejscu. 
Ludzie, którzy wyszli na ulicę zamierzając uczestniczyć w działaniach lub próbując dowiedzieć się, czy będą w stanie dostać się do pracy tego dnia, nagrali filmiki telefonami ukazujące ataki policji. 
Niektórzy twierdzili, że połączenie internetowe było wolniejsze w najważniejszych momentach protestów, oskarżając rząd o jego ograniczenie. 
Inni, że policja przyniosła sprzęt do blokady sygnału telefonów komórkowych, podczas tłumienia protestów. 
Od początku protestów, śledziłam cenzurę w sieci i pomagałam innym używać narzędzi szyfrujących w komunikacji. 
Dlatego tego ranka, kiedy zbudziło mnie pukanie, wstałam przerażona do szpiku kości. 
Przeraziłam się jeszcze bardziej, kiedy zerknęłam przez okno na parking, na którym kilku mężczyzn z długimi broniami i kuloodpornymi kamizelkami otoczyło budynek jak podczas akcji funkcjonariuszy służb specjalnych. 
Mój chłopak zerkał przez wizjer w drzwiach, oboje próbowaliśmy robić jak najmniej hałasu. 
Policja dokonywała nalotu na budynek. 
Kiedy przybyła do nas, okazało się, że to nie my jesteśmy poszukiwani, ale przez obawę i dezorientację, nie dowiedzieliśmy się na pewno. 
Kilka dni później, dom Mildredy Manrique, dziennikarki dla ogólnokrajowej gazety 2001, został napadnięty i Mildredę zabrano na przesłuchanie. 
W całym kraju miały miejsce naloty i aresztowania, dokonywane bez pozwolenia sądu czy jakiegokolwiek dowodu popełnienia przestępstwa. 
Stałam bezgłośnie w środku mojego mieszkania i nie otworzyłam drzwi. 
Wreszcie policja odeszła by pukać do innych mieszkań, jako że to nie nas szukali. 
Także u Mildredy, nikt nie otworzył drzwi. 
Jednak policja je wyłamała. 
Znaleźli kamizelkę kuloodporną (co jest wymagane u reporterów, zgodnie z przepisami bezpieczeństwa) i komputer „zawierający materiał przeciwko rządowi". 
To było wystarczające aby ich doprowadzić do zabrania dziennikarki na przesłuchanie. 
Kilka godzin po nalocie, napisałam na Facebooku zirytowany, bardzo nerwowy status dotyczący tego co się stało. 
Moja mama skarciła mnie przez telefon: „Narobisz sobie przez to kłopotów". 
Zazwyczaj lekceważę ostrzeżenia mojej mamy - moim zdaniem jest nadopiekuńcza - jednak nie mogłam się pozbyć przeczucia, że tym razem ma rację. 
Nie ma spójnej polityki dotyczącej zasad treści internetowych w Wenezueli. 
W zamian są fale aresztowań i samocenzura online. 
Niezliczone strony internetowe były blokowane przez rząd od 2007 roku, czasami oficjalnie przez Państwową Komisję Telekomunikacji, innymi razy niebezpośrednio przez CANTV, państwowego dostawcę Internetu kontrolującego co najmniej 80% rynku krajowego. 
Nie raz w przypadku tych blokad (niektóre z nich utrzymują się) przeprowadzone zostały procesy sądowe. 
Podczas gdy piszę ten tekst, zbliżający się do uchwalenia projekt ustawy dot. płatności elektronicznych, zakaże sprzedaży pornografii, leków, podstawowych artykułów żywieniowych, i kilku innych towarów. 
Argumenty obrońców wolnego słowa i otwartego Internetu wyraźnie trafiają w próżnię. 
Pojęcie neutralności sieci zostało odrzucone przez wenezuelskich przedstawicieli rządu, którzy mówią, że: „neutralność nie istnieje, ponieważ technologie nie są neutralne". 
W rzeczy samej, neutralność jest obcym pojęciem dla Wenezueli, gdzie wszystko ma podtekst polityczny, nawet marka kawy, którą wybierasz, czy kolor ubrania, który decydujesz się założyć danego dnia. 
Zatem polityka społeczna rządu wenezuelskiego w sprawie Internetu, i przede wszystkich mediów społecznościowych, nie jest zupełnie bezstronna. 
Państwo stworzyło „partyzantkę komunikacyjną”, zaprojektowaną by „zwalczyć kłamstwa i mylne informacje rozgłoszone przez prywatne media", zaangażowaną w tworzenie popularnych tematów i nękanie ludzi na serwisach społecznościowych. 
W korpusie j.p. nie ma takiego słowa) Serwisów Społecznościowych", którego prawdziwa rola nie jest jeszcze znana. 
Użytkownicy Twittera z mniej niż 100 obserwującymi zostali oskarżeni o „destabilizowanie kraju”. 
Te wyraźnie niewspółmierne zabiegi, nie tylko mają być karą dla przestępców, a także ostrzeżeniem dla innych. 
Poglądy polityczne mają znaczenie przy rozmowie kwalifikacyjnej do nowej pracy, kiedy robisz zakupy w sklepie państwowym, kiedy próbujesz skorzystać z pomocy finansowej zapewnianej przez państwo na naukę, pracę czy zakup towarów. 
To z kolei, staje się powodem do samocenzury. 
Ludzie zostali aresztowani, zarówno w 2014 jak i wcześniej, za umieszczone komentarze w Internecie. 
Na filmiku mężczyzna trzęsie się, a jego głos drży ze strachu. 
Nadal nie mogę obejrzeć tego filmiku bez uczucia, że zaraz się rozpłaczę. 
Ten strach, obnażony przez Rondón Sayago, mieszka w każdym z nas, kto się odważa sprzeciwiać. 
Wtedy baliśmy się, tak samo jak i teraz. 
Po protestach, na spotkaniu dotyczącym sytuacji Internetu, ktoś powiedział do mnie, że musimy uważać nawet na to, o czym myślimy. 
Przecież - wyjaśniła - mówimy wszystko to, o czym myślimy, kiedy jesteśmy w sieci. 
Nie ma niczego, co przeraża mnie bardziej, niż to, że przyzwyczajamy się do życia w strachu, adaptujemy samych siebie do rozmiaru pojemnika, w którym zostaliśmy zamknięci za życia. 
Ten esej otrzymał drugą nagrodę w konkursie Szczytu #GV2015 „Jaki efekt ma polityka internetowa na Twoje społeczeństwo?” 
Marianne Díaz jest wenezuelską prawniczką i pisarką fikcji. 
Pracuje z Acceso Libre i służy jako przewodnicząca Creative Commons w Wenezueli. 
Dołączyła do Global Voices w 2010 roku. 

